html {}
body {font-size:0.8em;font-family:Malgun Gothic;}
h1, h2, h3, h4, h5, h6 {font-size:1.2em;font-family:Batang}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
pre {overflow-x:scroll;font-size:0.8em}
.kusp {text-align:center}
.guhqz {height:174px}
#osb {display:inline-block;text-align:left;padding:0 7px;border:1px solid #42fdf6}

.yybk {display:inline-block;text-align:center}
.opa {display:inline-block;position:relative;width:513px;text-align:center}
.sjz {display:inline;font-size:1.18em;margin:1px}
.jpdw {text-align:center;padding:0 6px;margin:0 0 7px}
#dpk {display:block;width:557px;font-size:0.92em}
#kownvh {display:inline-block}

.pkz {position:relative;width:511px;margin:0 0 9px}
.rvctu {position:relative;text-align:center;margin:0 0 1px;border:1px solid #275c71}
#mjv {margin:0 7px}
#lbxd {position:relative;text-align:center;padding:10px}
.iux {position:relative;width:763px;height:236px;text-align:center;margin:9px}
.jjyfj {display:inline-block;width:829px;font-size:1.07em;margin:0 0px;border:1px solid #ba5b28}

.gnfn {height:138px;padding:0 0 10px;margin:0 0 7px}
.klsmm {position:relative;width:432px}
.zwkd {width:817px;height:165px;text-align:left}

.axpejn {width:821px;text-align:left;font-size:0.84em;border:1px solid #b154bb}

#jkfgy {display:block;width:340px;text-align:center;font-size:1.06em;border:1px solid #cbb7eb}
.mixsw {position:relative;width:757px;padding:0 7px}
#xbv {border:1px solid #cf2a93}

.sstuz {font-size:0.88em}
.brurjr {width:641px;height:167px;font-size:1.21em}

#maki {display:inline-block;font-size:0.89em;padding:0 0 4px}
.ahqk {width:359px;height:270px;text-align:center}
.ffpg {padding:0 0 6px}

#qigdj {width:862px;padding:0 0 5px;margin:0 0px}

.sjepzj {text-align:center;font-size:1.11em}

#bzqrl {display:block;height:212px;margin:0 0 2px}

#jhhhn {position:relative;width:775px;height:186px;text-align:left;padding:3px;margin:0 0 8px}
.zuhj {height:245px}

.nrf {display:block;width:523px}

#sopt {display:inline-block;padding:0 0 10px;border:1px solid #645fb4}

.sgr {display:block;position:relative;text-align:left;font-size:1.15em;margin:0 0 6px}
.atscz {position:relative;padding:0 0 0px;margin:0 0 4px}
#ualb {position:relative;padding:9px}
.xziyy {text-align:center;font-size:1.21em;margin:0 10px}
#nvssc {display:block;text-align:left}
#yrpi {}

.ckrm {width:372px;text-align:center;font-size:0.89em}
#fykshu {text-align:center}
.cvxab {display:inline-block;text-align:center;font-size:1.13em}
.dznyb {position:relative;text-align:center;padding:6px;margin:4px}
.knzij {position:relative;width:302px;margin:0 3px}
.whz {width:710px;padding:0 0 6px;margin:0 2px}
